{pkgs, vars, ...}:{
  home.packages = with pkgs; [
    abaddon
    blender-hip
    brightnessctl
    bs-manager
    clonehero
    comma
    discordo
    dissent
    emacs
    fastfetch
    librewolf
    fzf
    grayjay
    gimp
    gzdoom
    hyfetch
    iamb
    inkscape
    kanshi
    kdePackages.ark
    libgpod
    libimobiledevice
    libreoffice
    mpc
    nemo
    nextcloud-client
    openrct2
    openscad
    openutau
    pamixer
    pavucontrol
    playerctl
    prismlauncher
    prusa-slicer
    ripcord
    swaybg
    swaynotificationcenter
    tetrio-desktop
    transmission_4-qt
    udiskie
    v4l-utils
    vesktop
    vlc
    wl-clipboard
    wlr-randr
    wttrbar
    wlx-overlay-s
    xfce.ristretto
    xfce.tumbler
  ];
}
